libodbc.so.2()(64bit) is needed by erlang-R16B-19.1.x86_64

  sre

yum -y install unixODBC

LEAVE A COMMENT

Captcha Code